## Bsoft program

# bheight

### Usage: bheight [options] input.img output.img

Calculates 2D height images from a 3D map.

### Actions:

-axis y | Project down a major axis (x, y, z or 0, 1, 2).
-View 0.3,-0.5,0.8,33 | View to generate symmetry-related projections.
-Tilt -65,72,2.5,55 | Tilt series of projections with angle min, max, step and axis angle.
-side 15 | Generate side view projections within the given angle from the equator.
-random 24 | Generate a number of random projections.

### Parameters:

-verbose 7 | Verbosity of output.
-datatype u | Force writing of a new data type.
-origin 10,-10,20 | Origin for rotation (voxels, default 0,0,0).
-sampling 2,3.5,1 | Sampling (angstrom/voxel, a single value sets all three).
-symmetry D6 | Symmetry: Point group identifier.
-angles 8,6 | Step sizes for theta and phi in the asymmetric unit, one value sets both.
-threshold 1.2 | Density threshold to indicate boundary of object (default 0).

### Output:

-Plotviews plot.ps | Output postscript file with a plot of projection vectors.

Bsoft version 2.0.3-20180917 (64 bit)